.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.177120px;}
.ls15{letter-spacing:0.194400px;}
.ls19{letter-spacing:0.198720px;}
.lsd{letter-spacing:0.203040px;}
.lsa{letter-spacing:0.250560px;}
.ls10{letter-spacing:0.263520px;}
.lse{letter-spacing:0.267840px;}
.lsf{letter-spacing:0.319680px;}
.lsc{letter-spacing:0.332640px;}
.ls11{letter-spacing:0.354240px;}
.ls0{letter-spacing:0.362880px;}
.lsb{letter-spacing:0.380160px;}
.ls9{letter-spacing:0.384480px;}
.ls2{letter-spacing:0.388800px;}
.ls6{letter-spacing:0.397440px;}
.ls7{letter-spacing:0.401760px;}
.ls16{letter-spacing:0.432000px;}
.ls8{letter-spacing:0.436320px;}
.ls12{letter-spacing:0.444960px;}
.ls3{letter-spacing:0.496800px;}
.ls14{letter-spacing:0.501120px;}
.ls18{letter-spacing:0.535680px;}
.ls4{letter-spacing:0.565920px;}
.ls5{letter-spacing:0.630720px;}
.ls1a{letter-spacing:0.695520px;}
.ls17{letter-spacing:0.717120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.252800px;}
._3{width:1.598400px;}
._6{width:2.954800px;}
._5{width:4.986720px;}
._1{width:6.393600px;}
._4{width:7.516800px;}
._b{width:8.525200px;}
._9{width:9.936000px;}
._7{width:12.528000px;}
._8{width:13.953600px;}
._a{width:17.807040px;}
._c{width:19.051200px;}
._e{width:32.192640px;}
._2{width:40.106880px;}
._f{width:42.353280px;}
._d{width:60.353280px;}
._10{width:134.236800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:43.200000px;}
.y1{bottom:18.745098px;}
.y31{bottom:111.345898px;}
.y30{bottom:132.340423px;}
.y2f{bottom:153.334902px;}
.y2e{bottom:174.329412px;}
.y2d{bottom:195.323922px;}
.y2c{bottom:216.318431px;}
.y2b{bottom:237.312941px;}
.y2a{bottom:258.307451px;}
.y29{bottom:279.301961px;}
.y28{bottom:300.296471px;}
.y27{bottom:321.290980px;}
.y26{bottom:342.285490px;}
.y25{bottom:363.280000px;}
.y24{bottom:384.274510px;}
.y23{bottom:405.269020px;}
.y22{bottom:426.263529px;}
.y21{bottom:447.258039px;}
.y20{bottom:468.252549px;}
.y1f{bottom:488.872157px;}
.y1e{bottom:509.866667px;}
.y1d{bottom:530.861176px;}
.y1c{bottom:551.855686px;}
.y0{bottom:567.039216px;}
.y1b{bottom:572.850196px;}
.y1a{bottom:593.844706px;}
.y19{bottom:614.839216px;}
.y18{bottom:635.833725px;}
.y17{bottom:656.828235px;}
.y32{bottom:672.480392px;}
.y16{bottom:677.822745px;}
.y15{bottom:698.817255px;}
.y14{bottom:719.811765px;}
.y13{bottom:740.806275px;}
.y12{bottom:761.800784px;}
.y11{bottom:782.795294px;}
.y10{bottom:803.789804px;}
.yf{bottom:824.784314px;}
.ye{bottom:845.778824px;}
.yd{bottom:866.773333px;}
.yc{bottom:887.767843px;}
.yb{bottom:908.387451px;}
.ya{bottom:929.381961px;}
.y9{bottom:950.376471px;}
.y8{bottom:971.370980px;}
.y7{bottom:992.365490px;}
.y6{bottom:1013.360000px;}
.y5{bottom:1034.354510px;}
.y4{bottom:1055.349020px;}
.y3{bottom:1076.343529px;}
.y2{bottom:1097.338039px;}
.h3{height:28.792969px;}
.h4{height:31.007812px;}
.h5{height:314.761438px;}
.h1{height:378.807190px;}
.h2{height:1199.686275px;}
.h0{height:1237.176471px;}
.w3{width:174.173203px;}
.w1{width:181.983660px;}
.w2{width:918.509804px;}
.w0{width:956.000000px;}
.x1{left:18.745098px;}
.x5{left:121.843137px;}
.x6{left:128.872549px;}
.x7{left:171.049020px;}
.x8{left:178.078431px;}
.x0{left:189.794118px;}
.x9{left:196.823529px;}
.x4{left:213.067250px;}
.xa{left:234.313725px;}
.x2{left:401.530778px;}
.x3{left:447.781340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.151182pt;}
.ls15{letter-spacing:0.165931pt;}
.ls19{letter-spacing:0.169619pt;}
.lsd{letter-spacing:0.173306pt;}
.lsa{letter-spacing:0.213867pt;}
.ls10{letter-spacing:0.224929pt;}
.lse{letter-spacing:0.228617pt;}
.lsf{letter-spacing:0.272865pt;}
.lsc{letter-spacing:0.283927pt;}
.ls11{letter-spacing:0.302364pt;}
.ls0{letter-spacing:0.309739pt;}
.lsb{letter-spacing:0.324488pt;}
.ls9{letter-spacing:0.328175pt;}
.ls2{letter-spacing:0.331863pt;}
.ls6{letter-spacing:0.339237pt;}
.ls7{letter-spacing:0.342925pt;}
.ls16{letter-spacing:0.368736pt;}
.ls8{letter-spacing:0.372424pt;}
.ls12{letter-spacing:0.379798pt;}
.ls3{letter-spacing:0.424047pt;}
.ls14{letter-spacing:0.427734pt;}
.ls18{letter-spacing:0.457233pt;}
.ls4{letter-spacing:0.483045pt;}
.ls5{letter-spacing:0.538355pt;}
.ls1a{letter-spacing:0.593666pt;}
.ls17{letter-spacing:0.612102pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.069336pt;}
._3{width:1.364325pt;}
._6{width:2.522089pt;}
._5{width:4.256447pt;}
._1{width:5.457299pt;}
._4{width:6.416013pt;}
._b{width:7.276740pt;}
._9{width:8.480937pt;}
._7{width:10.693356pt;}
._8{width:11.910186pt;}
._a{width:15.199314pt;}
._c{width:16.261275pt;}
._e{width:27.478237pt;}
._2{width:34.233488pt;}
._f{width:36.150917pt;}
._d{width:51.514934pt;}
._10{width:114.578691pt;}
.fs0{font-size:36.873640pt;}
.y1{bottom:16.000000pt;}
.y31{bottom:95.040013pt;}
.y30{bottom:112.960027pt;}
.y2f{bottom:130.880000pt;}
.y2e{bottom:148.800000pt;}
.y2d{bottom:166.720000pt;}
.y2c{bottom:184.640000pt;}
.y2b{bottom:202.560000pt;}
.y2a{bottom:220.480000pt;}
.y29{bottom:238.400000pt;}
.y28{bottom:256.320000pt;}
.y27{bottom:274.240000pt;}
.y26{bottom:292.160000pt;}
.y25{bottom:310.080000pt;}
.y24{bottom:328.000000pt;}
.y23{bottom:345.920000pt;}
.y22{bottom:363.840000pt;}
.y21{bottom:381.760000pt;}
.y20{bottom:399.680000pt;}
.y1f{bottom:417.280000pt;}
.y1e{bottom:435.200000pt;}
.y1d{bottom:453.120000pt;}
.y1c{bottom:471.040000pt;}
.y0{bottom:484.000000pt;}
.y1b{bottom:488.960000pt;}
.y1a{bottom:506.880000pt;}
.y19{bottom:524.800000pt;}
.y18{bottom:542.720000pt;}
.y17{bottom:560.640000pt;}
.y32{bottom:574.000000pt;}
.y16{bottom:578.560000pt;}
.y15{bottom:596.480000pt;}
.y14{bottom:614.400000pt;}
.y13{bottom:632.320000pt;}
.y12{bottom:650.240000pt;}
.y11{bottom:668.160000pt;}
.y10{bottom:686.080000pt;}
.yf{bottom:704.000000pt;}
.ye{bottom:721.920000pt;}
.yd{bottom:739.840000pt;}
.yc{bottom:757.760000pt;}
.yb{bottom:775.360000pt;}
.ya{bottom:793.280000pt;}
.y9{bottom:811.200000pt;}
.y8{bottom:829.120000pt;}
.y7{bottom:847.040000pt;}
.y6{bottom:864.960000pt;}
.y5{bottom:882.880000pt;}
.y4{bottom:900.800000pt;}
.y3{bottom:918.720000pt;}
.y2{bottom:936.640000pt;}
.h3{height:24.576425pt;}
.h4{height:26.466919pt;}
.h5{height:268.666667pt;}
.h1{height:323.333333pt;}
.h2{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:148.666667pt;}
.w1{width:155.333333pt;}
.w2{width:784.000000pt;}
.w0{width:816.000000pt;}
.x1{left:16.000000pt;}
.x5{left:104.000000pt;}
.x6{left:110.000000pt;}
.x7{left:146.000000pt;}
.x8{left:152.000000pt;}
.x0{left:162.000000pt;}
.x9{left:168.000000pt;}
.x4{left:181.864933pt;}
.xa{left:200.000000pt;}
.x2{left:342.729200pt;}
.x3{left:382.206667pt;}
}
